Upstream information

CVE-2019-14559 at MITRE

Description

Uncontrolled resource consumption in EDK II may allow an unauthenticated user to potentially enable denial of service via network access.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5
Vector AV:N/AC:L/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.5 5.3
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L
Attack Vector Network Network
Attack Complexity Low Low
Privileges Required None None
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High Low
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1163927 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Enterprise Storage 4
  • ovmf >= 2015+git1462940744.321151f-19.10.3
  • ovmf-tools >= 2015+git1462940744.321151f-19.10.3
  • qemu-ovmf-x86_64 >= 2015+git1462940744.321151f-19.10.3
Patchnames:
SUSE-Storage-4-2020-495
SUSE Enterprise Storage 6
SUSE Linux Enterprise High Performance Computing 15 SP1
SUSE Linux Enterprise Module for Server Applications 15 SP1
SUSE Linux Enterprise Server 15 SP1
SUSE Linux Enterprise Server for SAP Applications 15 SP1
SUSE Manager Proxy 4.0
SUSE Manager Retail Branch Server 4.0
SUSE Manager Server 4.0
  • ovmf >= 2017+git1510945757.b2662641d5-5.32.3
  • ovmf-tools >= 2017+git1510945757.b2662641d5-5.32.3
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-5.32.3
  • qemu-uefi-aarch64 >= 2017+git1510945757.b2662641d5-5.32.3
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP1-2020-1125
SUSE-SLE-Module-Server-Applications-15-SP1-2020-568
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Module for Server Applications 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • ovmf >= 202008-8.1
  • ovmf-tools >= 202008-8.1
  • qemu-ovmf-x86_64 >= 202008-8.1
  • qemu-uefi-aarch64 >= 202008-8.1
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP3 GA ovmf-202008-8.1
SUSE Enterprise Storage 7
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Module for Server Applications 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • ovmf >= 201911-5.33
  • ovmf-tools >= 201911-5.33
  • qemu-ovmf-x86_64 >= 201911-5.33
  • qemu-uefi-aarch64 >= 201911-5.33
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP2 GA ovmf-201911-5.33
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Module for Server Applications 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • ovmf >= 202202-150400.3.3
  • ovmf-tools >= 202202-150400.3.3
  • qemu-ovmf-x86_64 >= 202202-150400.3.3
  • qemu-uefi-aarch64 >= 202202-150400.3.3
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA ovmf-202202-150400.3.3
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • ovmf >= 2015+git1462940744.321151f-19.15.1
  • ovmf-tools >= 2015+git1462940744.321151f-19.15.1
  • qemu-ovmf-x86_64 >= 2015+git1462940744.321151f-19.15.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2020-3126
SUSE Linux Enterprise Server 12 SP2-BCL
  • ovmf >= 2015+git1462940744.321151f-19.15.1
  • ovmf-tools >= 2015+git1462940744.321151f-19.15.1
  • qemu-ovmf-x86_64 >= 2015+git1462940744.321151f-19.15.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2020-3126
SUSE-SLE-SERVER-12-SP2-BCL-2020-495
SUSE Linux Enterprise Server 12 SP2-ESPOS
  • ovmf >= 2015+git1462940744.321151f-19.15.1
  • ovmf-tools >= 2015+git1462940744.321151f-19.15.1
  • qemu-ovmf-x86_64 >= 2015+git1462940744.321151f-19.15.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2020-3126
SUSE Linux Enterprise Server 12 SP2-LTSS
  • ovmf >= 2015+git1462940744.321151f-19.15.1
  • ovmf-tools >= 2015+git1462940744.321151f-19.15.1
  • qemu-ovmf-x86_64 >= 2015+git1462940744.321151f-19.15.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2020-3126
SUSE-SLE-SERVER-12-SP2-2020-495
SUSE Linux Enterprise Server 12 SP4
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • ovmf >= 2017+git1510945757.b2662641d5-3.26.1
  • ovmf-tools >= 2017+git1510945757.b2662641d5-3.26.1
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-3.26.1
  • qemu-uefi-aarch64 >= 2017+git1510945757.b2662641d5-3.26.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-2020-1065
SUSE-SLE-SERVER-12-SP4-2020-699
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • ovmf >= 2017+git1510945757.b2662641d5-3.26.1
  • ovmf-tools >= 2017+git1510945757.b2662641d5-3.26.1
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-3.26.1
  • qemu-uefi-aarch64 >= 2017+git1510945757.b2662641d5-3.26.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2020-1065
SUSE-SLE-SERVER-12-SP5-2020-699
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • ovmf >= 2015+git1462940744.321151f-19.15.1
  • ovmf-tools >= 2015+git1462940744.321151f-19.15.1
  • qemu-ovmf-x86_64 >= 2015+git1462940744.321151f-19.15.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2020-3126
SUSE-SLE-SAP-12-SP2-2020-495
SUSE OpenStack Cloud 7
  • ovmf >= 2015+git1462940744.321151f-19.15.1
  • ovmf-tools >= 2015+git1462940744.321151f-19.15.1
  • qemu-ovmf-x86_64 >= 2015+git1462940744.321151f-19.15.1
Patchnames:
SUSE-OpenStack-Cloud-7-2020-3126
SUSE-OpenStack-Cloud-7-2020-495
openSUSE Leap 15.1
  • ovmf >= 2017+git1510945757.b2662641d5-lp151.11.6.1
  • ovmf-tools >= 2017+git1510945757.b2662641d5-lp151.11.6.1
  • qemu-ovmf-ia32 >= 2017+git1510945757.b2662641d5-lp151.11.6.1
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-lp151.11.6.1
  • qemu-ovmf-x86_64-debug >= 2017+git1510945757.b2662641d5-lp151.11.6.1
Patchnames:
openSUSE-2020-314
openSUSE-2020-622
openSUSE Leap 15.2
  • ovmf >= 201911-lp152.5.2
  • qemu-ovmf-x86_64 >= 201911-lp152.5.2
  • qemu-uefi-aarch64 >= 201911-lp152.5.1
Patchnames:
openSUSE Leap 15.2 GA ovmf-201911-lp152.5.1
openSUSE Leap 15.3
  • ovmf >= 202008-8.1
  • qemu-ovmf-x86_64 >= 202008-8.1
  • qemu-uefi-aarch64 >= 202008-8.1
Patchnames:
openSUSE Leap 15.3 GA ovmf-202008-8.1
openSUSE Leap 15.4
  • ovmf >= 202202-150400.3.3
  • qemu-ovmf-x86_64 >= 202202-150400.3.3
  • qemu-uefi-aarch64 >= 202202-150400.3.3
Patchnames:
openSUSE Leap 15.4 GA ovmf-202202-150400.3.3
openSUSE Tumbleweed
  • ovmf >= 202105-3.4
  • ovmf-tools >= 202105-3.4
  • qemu-ovmf-ia32 >= 202105-3.4
  • qemu-ovmf-x86_64 >= 202105-3.4
  • qemu-ovmf-x86_64-debug >= 202105-3.4
  • qemu-uefi-aarch32 >= 202105-3.4
  • qemu-uefi-aarch64 >= 202105-3.4
Patchnames:
openSUSE Tumbleweed GA ovmf-202105-3.4


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7 ovmf Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 ovmf Released
SUSE Linux Enterprise High Performance Computing 15 SP4 ovmf Already fixed
SUSE Linux Enterprise Micro 5.3 ovmf Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP4 ovmf Already fixed
SUSE Linux Enterprise Server 12 SP5 ovmf Released
SUSE Linux Enterprise Server 15 SP4 ovmf Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 ovmf Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 ovmf Already fixed
SUSE Manager Proxy 4.3 ovmf Already fixed
SUSE Manager Retail Branch Server 4.3 ovmf Already fixed
SUSE Manager Server 4.3 ovmf Already fixed
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 12 SP4 ovmf Released
SUSE Linux Enterprise High Performance Computing 15 ovmf Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 ovmf Released
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS ovmf Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS ovmf Released
SUSE Linux Enterprise High Performance Computing 15 SP2 ovmf Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS ovmf Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS ovmf Already fixed
SUSE Linux Enterprise High Performance Computing 15-ESPOS ovmf Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS ovmf Released
SUSE Linux Enterprise Module for Server Applications 15 SP1 ovmf Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 ovmf Already fixed
SUSE Linux Enterprise Server 12 SP2-BCL ovmf Released
SUSE Linux Enterprise Server 12 SP4 ovmf Released
SUSE Linux Enterprise Server 12 SP4-LTSS ovmf Affected
SUSE Linux Enterprise Server 15 SP1 ovmf Released
SUSE Linux Enterprise Server 15 SP1-LTSS ovmf Released
SUSE Linux Enterprise Server 15 SP2 ovmf Already fixed
SUSE Linux Enterprise Server 15 SP2-LTSS ovmf Already fixed
SUSE Linux Enterprise Server 15-ESPOS ovmf Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 ovmf Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 ovmf Released
SUSE Linux Enterprise Server for SAP Applications 15 ovmf Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 ovmf Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 ovmf Already fixed
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 ovmf Affected
SUSE CaaS Platform 4.0 ovmf Released
SUSE Enterprise Storage 4 ovmf Released
SUSE Enterprise Storage 6 ovmf Released
SUSE Linux Enterprise Desktop 12 SP4 ovmf Affected
SUSE Linux Enterprise Micro 5.0 ovmf Already fixed
SUSE Linux Enterprise Module for Server Applications 15 ovmf Affected
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT ovmf Released
SUSE Linux Enterprise Real Time 15 SP2 ovmf Already fixed
SUSE Linux Enterprise Server 12 SP2 ovmf Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS ovmf Released
SUSE Linux Enterprise Server 12 SP2-LTSS ovmf Released
SUSE Linux Enterprise Server 12 SP3 ovmf Affected
SUSE Linux Enterprise Server 12 SP3-BCL ovmf Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS ovmf Affected
SUSE Linux Enterprise Server 12 SP3-LTSS ovmf Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS ovmf Affected
SUSE Linux Enterprise Server 15 ovmf Affected
SUSE Linux Enterprise Server 15 SP1-BCL ovmf Affected
SUSE Linux Enterprise Server 15 SP2-BCL ovmf Already fixed
SUSE Linux Enterprise Server 15-LTSS ovmf Released
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 ovmf Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 ovmf Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 ovmf Affected
SUSE Manager Proxy 4.0 ovmf Released
SUSE Manager Proxy 4.1 ovmf Already fixed
SUSE Manager Retail Branch Server 4.0 ovmf Released
SUSE Manager Retail Branch Server 4.1 ovmf Already fixed
SUSE Manager Server 4.0 ovmf Released
SUSE Manager Server 4.1 ovmf Already fixed
SUSE OpenStack Cloud 7 ovmf Released
SUSE OpenStack Cloud 8 ovmf Affected
SUSE OpenStack Cloud 9 ovmf Affected
SUSE OpenStack Cloud Crowbar 8 ovmf Affected
SUSE OpenStack Cloud Crowbar 9 ovmf Affected


SUSE Timeline for this CVE

CVE page created: Mon Feb 10 16:30:05 2020
CVE page last modified: Fri Jan 20 14:58:37 2023